@import url("../css/common.css");

/* navbar section start  */
.navbar-psc-Design .navbar-ui li, 
.navbar-psc-Design .navbar-ui li a{
  color: var(--title-text);
  font-weight: 400;
  padding: 2px;
}
.navbar-psc-Design .navbar-ui li.active, 
.navbar-psc-Design .navbar-ui li.active a{
  color: var(--primary-color);
  font-weight: 500;
}
.navbar-psc-Design .brand-logo{
  width: 140px;
  transition: all 0.3s;
}
.navbar-psc-Design .brand-logo:hover{
  transform: scale(0.9);
}
.top-navmail-address li a{
  display: flex;
  align-items: center;
  gap: 4px;
  font-weight: 500;
  color: var(--white-color);
}
.top-social-icons a{
  color: var(--white-color);
  height: 24px;
  width: 24px;
  display: flex;
  align-items: center;
  border-radius: 100%;
  justify-content: center;
  font-size: 20px;
  transition: all 0.3s;
}
.navbar-psc-Design .navbar-ui li a.connect-with-btn{
  background: var(--secondary-color);
  color: var(--white-color);
  padding: 10px 28px;
  display: inline-block;
  border-radius: 26px 2px;
  border: 1px solid var(--secondary-color);
  transition: all 0.3s;
}
.navbar-psc-Design .navbar-ui li a.connect-with-btn:hover{
  background: transparent;
  color: var(--secondary-color);
}

/* header section start  */
.header-qabyte-main{
  background: url(../images/bg-header-layer.png) no-repeat, var(--white-color);
  background-size: cover;
}
.header-text-icon{
  position: absolute;
  top: -37px;
  width: 80px;
  right: -60px;
  animation: up-down-cap 5s infinite  alternate;
}
@keyframes left-right-arrow {
  0% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(20px);
  }
  100% {
    transform: translateX(0px);
  }
}
.form-leadias .common-input{
  width: 100%;
  padding: 9px 16px;
  border: 1px solid var(--border-color1);
  border-radius: 8px;
  color: var(--title-text);
  font-weight: 400;
  margin-top: 2px;
  outline: none;
}
.btn-forms-submit{
  background: var(--secondary-color);
  color: var(--white-color);
  padding: 10px 28px;
  display: inline-block;
  border-radius: 26px 2px;
  border: 1px solid var(--secondary-color);
  transition: all 0.3s;
}
.btn-forms-submit:hover{
  border-color: var(--primary-color);
  background: var(--primary-color);
}
.form-arrow-header{
  position: absolute;
  right: -44px;
  top: 24px;
  width: 56px;
}
@keyframes up-down-book {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(20px);
  }
  100% {
    transform: translateY(0px);
  }
}

/* about section start  */
.about-title-std{
  line-height: 30px;
}

/* Our Features section */
.inner-feature-child{
  background: url(../images/feature-inner-bg.png) no-repeat , var(--secondary-color);
  background-size: cover;
  border-radius: 40px;
}
.feature-group-design{
  width: 100%;
  height: 380px;
  object-fit: cover;
  border-radius: 20px;
  border: 6px solid var(--white-color);
  box-shadow: 0px 4px 32.8px 0px #00000040;
}
.feature-awards{
  width: 50%;
  margin: auto;
  text-align: center;
  display: block;
  border-radius: 80px;
  border: 4px solid var(--white-color);
  margin-top: -14%;
  position: relative;
  box-shadow: 0px 4px 4px 0px #00000040;
}

/* Why LeadIAS? section */
.single-why-leadbox .icon-why-lead{
  height: 64px;
  width: 64px;
  object-fit: contain;
}
.position-why-img{
  position: absolute;
  right: 0;
  width: 88px;
  top: -10px;
  animation: up-down-cap 6s infinite  alternate;
}
.our-counting-main{
  background: url(../images/bg-whycount.png) no-repeat , var(--secondary-color);
  border-radius: 100px;
}
.count-border{
  border-right: 1px solid #ffffff75;
}
.count-border:last-child{
  border-right: none;
}

/* best IAS coaching section */
.inner-newspaper-bg{
  background: url(../images/coatching-lead-bg.png) no-repeat, var(--primary-color);
  background-size: cover;
  border-radius: 40px;
}
.btn-apply-prime{
  background: var(--white-color);
  color: var(--primary-color);
  font-weight: 500;
  display: inline-block;
  padding: 9px 24px;
  border-radius: 10px;
  border: 1px solid var(--white-color);
  transition: all 0.3s;
}
.btn-apply-prime:hover{
  background: transparent;
  color: var(--white-color);
}

/* Words from our Toppers section */
.img-topper-people{
  width: 100%;
  border: 1px solid #00000033;
  border-radius: 22px;
}
.toppers-sliders .slick-prev{
  border: none;
  background: transparent;
  font-size: 0;
  position: absolute;
  top: -66px;
  z-index: 2;
  right: 50px;
}
.toppers-sliders .slick-prev::before{
  content: "\e9b4";
  font-family: 'boxicons';
  font-size: 20px;
  height: 42px;
  width: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  border: 1px solid var(--primary-color);
  color: var(--primary-color);
}
.toppers-sliders .slick-next{
  border: none;
  background: transparent;
  font-size: 0;
  position: absolute;
  top: -66px;
  z-index: 2;
  right: 0px;
}
.toppers-sliders .slick-next::before{
  content: "\e9b4";
  font-family: 'boxicons';
  font-size: 20px;
  height: 42px;
  width: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  border: 1px solid var(--primary-color);
  color: var(--primary-color);
  transform: rotate(180deg);
}
.toppers-sliders .slick-prev:hover::before,
.toppers-sliders .slick-next:hover::before{
  background: var(--primary-color);
  color: var(--white-color);
}
.toppers-sliders .slick-track{
  margin-left: 0;
}
.join-bestIAs-bg{
  background: url(../images/coatching-lead-bg.png) no-repeat, var(--primary-color);
  background-size: cover;
  border-radius: 40px;
}
.cap-position-join{
  position: absolute;
  right: -46px;
  top: -9px;
  width: 90px;
  animation: up-down-cap 4s infinite  alternate;
}
@keyframes up-down-cap {
  0% {
    transform: translateY(-10px);
  }
  50% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}

/* lead owner client section  */
.lead-owner-slider .slick-track{
  margin-left: 0;
}
.inner-lead-ownerbox{
  border-radius: 16px;
  height: 320px;
  overflow: hidden;
}
.inner-lead-ownerbox .lead-owner-img{
  height: 320px;
  width: 100%;
  object-fit: cover;
  margin: auto;
  transition: all 0.4s;
}
.inner-lead-ownerbox:hover .lead-owner-img{
  transform: scale(1.1);
}
.lead-owner-details{
  background: #f5e7da;
  border-radius: 18px;
  margin-top: -56px;
  padding: 68px 16px 16px;
}
.lead-owner-details .center-border{
  border: 1px dashed var(--border-color1);
  margin: 12px 0px;
}
.lead-owner-slider .slick-prev{
  border: none;
  background: transparent;
  font-size: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 2;
  left: -50px;
}
.lead-owner-slider .slick-prev::before{
  content: "\e9b4";
  font-family: 'boxicons';
  font-size: 20px;
  height: 42px;
  width: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  border: 1px solid var(--primary-color);
  color: var(--primary-color);
}
.lead-owner-slider .slick-next{
  border: none;
  background: transparent;
  font-size: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 2;
  right: -50px;
}
.lead-owner-slider .slick-next::before{
  content: "\e9b4";
  font-family: 'boxicons';
  font-size: 20px;
  height: 42px;
  width: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  border: 1px solid var(--primary-color);
  color: var(--primary-color);
  transform: rotate(180deg);
}
.lead-owner-slider .slick-prev:hover::before,
.lead-owner-slider .slick-next:hover::before{
  background: var(--primary-color);
  color: var(--white-color);
}
.lead-owner-slider .slick-dots{
  display: flex;
  justify-content: center;
  gap: 6px;
  background: var(--secondary-color);
  width: max-content;
  margin: auto;
  padding: 10px 30px 12px;
  border-radius: 40px;
  margin-top: 26px;
}
.lead-owner-slider .slick-dots li{
  line-height: 0;
}
.lead-owner-slider .slick-dots li button{ 
  height: 8px;
  width: 8px;
  font-size: 0;
  border: none;
  background: #ffffff8c;
  border-radius: 20px;
}
.lead-owner-slider .slick-dots li.slick-active button{
  background: #fff;
  width: 24px;
}

/* Eminent Mentors at LeadIAS  */
.mentors-leadIAS-bg{
  background: url(../images/bg-mentors-section.png) no-repeat, #565CEE;
  background-size: cover;
  border-radius: 40px;
}
.left-mentors-main .trophy-eminet{
  position: absolute;
  width: 88px;
  left: -21px;
  top: 0px;
  right: 0;
  bottom: 0;
  margin: auto;
  animation: up-down-trophy 6s infinite  alternate;
}
.left-mentors-main .Trophy-bgeminet{
  width: 150px;
}
@keyframes up-down-trophy {
  0% {
    transform: translateY(-10px);
  }
  50% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}
.media-channel-slide .slick-track{
  margin-left: 0;
}
.top-eminet-slid-img{
  background: radial-gradient(50% 50% at 50% 50%, #FFFFFF 0%, #E6E6E6 100%);
  height: 260px;
  overflow: hidden;
}
.signle-channel-box .media-img-channel{
  height: 260px;
  width: 100%;
  object-fit: contain;
  object-position: bottom;
  transition: all 0.3s;
}
.signle-channel-box:hover .media-img-channel{
  transform: scale(1.1);
}
.signle-channel-box{
  background: var(--white-color);
  border-radius: 30px 6px;
  text-align: center;
  overflow: hidden;
}
.media-channel-slide .slick-prev{
  border: none;
  background: transparent;
  font-size: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 2;
  left: -12px;
}
.media-channel-slide .slick-prev::before{
  content: "\e9b4";
  font-family: 'boxicons';
  font-size: 20px;
  height: 42px;
  width: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  border: 1px solid var(--white-color);
  color: var(--primary-color);
  background: var(--white-color);
}
.media-channel-slide .slick-next{
  border: none;
  background: transparent;
  font-size: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 2;
  right: -12px;
}
.media-channel-slide .slick-next::before{
  content: "\e9b4";
  font-family: 'boxicons';
  font-size: 20px;
  height: 42px;
  width: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  border: 1px solid var(--white-color);
  color: var(--primary-color);
  transform: rotate(180deg);
  background: var(--white-color);
}
.media-channel-slide .slick-prev:hover::before,
.media-channel-slide .slick-next:hover::before{
  background: var(--primary-color);
  color: var(--white-color);
}

/* Media Coverage section */
.single-course-items{
  background: var(--white-color);
  border: 1px solid #BEBEBE;
  padding: 16px;
  border-radius: 22px;
}
.flagship-slide-img{
  border-radius: 20px;
  height: 220px;
  position: relative;
  overflow: hidden;
}
.flagship-slide-img img{
  width: 100%;
  height: 220px;
  object-fit: cover;
  transition: all 0.4s;
}
.flagship-slide-img img:hover{
  transform: scale(1.1);
}
.btn-more-media{
  background: var(--primary-color);
  color: var(--white-color);
  border: 1px solid var(--primary-color);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px 32px;
  gap: 6px;
  width: max-content;
  border-radius: 40px;
  transition: all 0.3s;
}
.btn-more-media.active,
.btn-more-media:hover{
  background: transparent;
  color: var(--primary-color);
}
.coverage-date{
  background: var(--secondary-color);
  position: absolute;
  left: -2px;
  top: -2px;
  z-index: 1;
  color: var(--white-color);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 60px;
  width: 60px;
  border-radius: 20px;
  border: 3px solid var(--white-color);
  line-height: 1;
}

/* FAQ section start */
.single-faq-gbt{
  border: 1px solid var(--border-color1);
  border-radius: 14px;
}
.single-faq-gbt .accordion-button{
  background: transparent;
  border: none;
  box-shadow: none;
  color: var(--title-text);
  font-weight: 500;
  padding: 14px 18px;
}
.single-faq-gbt .faq-contents{
  padding: 0px 20px 14px;
}
.single-faq-gbt:has(.accordion-collapse.show) {
  border: 1px solid var(--primary-color);
}
.single-faq-gbt .accordion-button::after{
  content: "\ebc0";
  font-family: 'boxicons', sans-serif;
  font-size: 20px;
  background: transparent;
  height: 36px;
  width: 36px;
  color: var(--subtitle-text);
  border-radius: 100%;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.single-faq-gbt .accordion-button:not(.collapsed)::after{
  content: "\eb8b";
  font-family: 'boxicons', sans-serif;
}

/* footer section strat  */
.psc-footer-main{
  background: url(../images/bg-footer-design.png) no-repeat, #F8F8F8;
  background-position: center bottom;
  background-size: 90%;
}
.footer-left-logo .footer-logo{
  width: 140px;
}
.ui-footer-links li a{
  color: var(--title-text);
  display: flex;
  margin-top: 10px;
  font-weight: 400;
  transition: all 0.3s;
  gap: 4px;
}
.ui-footer-links li a:hover{
  margin-left: 4px;
  opacity: 1;
}
.inners-motors-footer{
  border-bottom: 1px solid #ffffff2b;
}
.footer_socialmedia .footer-icon{
  color: var(--white-color);
  font-size: 20px;
  height: 36px;
  width: 36px;
  border-radius: 100%;
  background: var(--primary-color);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s;
  border: 1px solid var(--primary-color);
}
.footer_socialmedia .footer-icon:hover{
  color: var(--primary-color);
  background: transparent;
}
.custom-tooltip {
  --bs-tooltip-bg: var(--black-color);
}
.bottom-footer-design{
  background: var(--black-color);
}
.btn-direction{
  display: inline-block;
  border: 1px solid var(--primary-color);
  color: var(--primary-color);
  padding: 6px 22px;
  border-radius: 6px;
  font-weight: 500;
  transition: all 0.4s;
}
.btn-direction:hover{
  background: var(--primary-color);
  color: var(--white-color);
}
.footer-clocation-shape img,
.footer-cnt-icon img{
  height: 38px;
  width: 38px;
  min-width: 38px;
  object-fit: contain;
}